columnSuffix: null
contentColumnType: string
fieldGroup: 1a86f172-53a8-4dff-b146-0692f474cd8a # Home Page
handle: theBuildFeaturedImages
instructions: ''
name: 'The Build Featured Images'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
  defaultUploadLocationSubpath: Home/The-Builds
  limit: '2'
  localizeRelations: false
  previewMode: full
  restrictFiles: '1'
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
